» Ubuntu » Packages

Error

two or more packages specified (ndesk-dbus-glib oneiric)